Subject: Re: pkgsrc/*/nas requiring perl headers at runtime?!
To: None <>
From: Joerg Sonnenberger <>
List: pkgsrc-users
Date: 02/15/2007 23:57:06
On Thu, Feb 15, 2007 at 11:26:06PM +0100, Manuel Bouyer wrote:
> I think this is no longer true, and I've had no issues installing
> p5-perl-headers-3.1 on 3.0_STABLE to 3.1_STABLE systems (or even 4.99.x)
> Would anyone object if I remove the NO_BIN_ON_FTP for this package ?

Can you follow the other part from me as well? I think the dependency
should be sharp, at least up to the minor version (don't care about
tiny) and from a file. With that, I have no objection.